Skip to content
Permalink
Browse files

build(deps): update Splat.DryIoc requirement from 7.* to 8.* (#2106)

Updates the requirements on [Splat.DryIoc](https://github.com/reactiveui/splat) to permit the latest version.
- [Release notes](https://github.com/reactiveui/splat/releases)
- [Changelog](https://github.com/reactiveui/splat/blob/master/RELEASENOTES.md)
- [Commits](reactiveui/splat@7.0.1...8.0.1)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-preview authored and glennawatson committed Jul 1, 2019
1 parent fbad0f9 commit bb9ed3ecd3c4cd1ce3566a36a8e46f6cffe18df9
Showing with 1 addition and 1 deletion.
  1. +1 −1 src/ReactiveUI.Splat.Tests/ReactiveUI.Splat.Tests.csproj
@@ -9,7 +9,7 @@

<ItemGroup>
<PackageReference Include="Splat.Autofac" Version="8.*" />
<PackageReference Include="Splat.DryIoc" Version="7.*" />
<PackageReference Include="Splat.DryIoc" Version="8.*" />
<PackageReference Include="Splat.Ninject" Version="8.*" />
</ItemGroup>

0 comments on commit bb9ed3e

Please sign in to comment.
You can’t perform that action at this time.